System Requirements for Portfolio 2.5.3 (Win)